version: "3"
services:
  certbot:
    image: certbot/certbot
    container_name: certbot
    hostname: certbot
    volumes:
      - ./ssl:/etc/letsencrypt
    ports:
      - 80:80
    command: certonly -v --force-renewal --non-interactive --keep-until-expiring --standalone --preferred-challenges http --agree-tos --email pycm1k@yandex.ru --cert-name pycm1k -d tormob.duckdns.org -d torbkp.duckdns.org -d tshk.duckdns.org -d moamo.duckdns.org -d cloudrgk.duckdns.org

